/* 
  Localizable.strings
  WeiboX

  Created by Wu Tian on 10/13/20.
  Copyright © 2020 Wutian. All rights reserved.
*/

"Weibo Trending" = "热门微博";
"Trending" = "热门微博";
"View recent trending statuses on Weibo" = "查看微博上最新的热门博文";
"Refresh" = "刷新";
"Invalid data format" = "无效的数据格式";
"Invalid response data" = "无效的接口返回数据";
"User info expired" = "用户信息已过期";
"Data parse failed" = "数据解析失败";
"Error: " = "错误：";
